# Canonical recap data for Atomic bombing of Hiroshima (1945)
# Source: https://recap.at/1945/hiroshima-atomic-bombing
# Format: YAML 1.2 (UTF-8). Generated at request time.
slug: hiroshima-atomic-bombing
canonicalUrl: "https://recap.at/1945/hiroshima-atomic-bombing"
title: Atomic bombing of Hiroshima
aliases:
- Hiroshima bombing
- August 6, 1945
- Little Boy
- Operation Centerpiece
subtitle: America's atomic gamble vaporizes a city and kills 140,000.
recapType: global_event
eventStatus: concluded
startDate: 1945-01-01
datePrecision: year
year: 1945
decade: 1940
country:
name: Japan
slug: japan
summaryShort: On August 6, 1945, the United States dropped an atomic bomb on Hiroshima, instantly killing an estimated 70,000 people and destroying most of the city. By year's end, deaths from injuries and radiation sickness reached approximately 140,000.
summaryLong: |-
  At 8:15 a.m. on August 6, 1945, a B-29 Superfortress named Enola Gay, piloted by Colonel Paul Tibbets, released a uranium-235 bomb over Hiroshima. The device, code-named "Little Boy," detonated about 1,900 feet above the city. In an instant, an estimated 70,000 people died—roughly 35% of Hiroshima's population. The blast flattened roughly 70% of buildings within a 1-mile radius. Survivors reported a flash of intense light followed by a wall of heat that ignited fires across the city.

  The immediate destruction was catastrophic, but the subsequent suffering extended far beyond that August morning. By the end of 1945, the death toll had climbed to approximately 140,000 as survivors succumbed to severe burns, crush injuries, and radiation poisoning. Hospitals were either destroyed or overwhelmed; medical personnel struggled to treat patients with injuries no existing protocols could address. Japanese physician Michihiko Hachiya documented the aftermath in his diary, recording scenes of mass casualties, contaminated water supplies, and the emergence of previously unknown radiation effects.

  Three days later, on August 9, the United States dropped a second atomic bomb on Nagasaki, killing an estimated 74,000 people. Japan surrendered on August 15, 1945, formally ending World War II. President Harry Truman authorized the bombings, arguing they would end the war without a costly invasion of the Japanese mainland. Historians have debated the military necessity ever since; some contend Japan was already seeking surrender terms, while others maintain the bombs accelerated the war's conclusion and saved lives that would have been lost in a conventional assault.

  The bombings introduced nuclear weapons to warfare and left a permanent mark on global consciousness. The devastated cities became symbols of nuclear war's indiscriminate destructiveness. Survivor testimonies, collected over decades by organizations like the Hiroshima Peace Memorial Museum, documented long-term health effects including cancer clusters and birth defects in children of exposed mothers. The events shaped postwar international relations, nuclear policy, and the anti-nuclear movement for generations.
lede: On August 6, 1945, the United States dropped an atomic bomb on Hiroshima, Japan, instantly killing an estimated 70,000 people and destroying much of the city. The attack, authorized by President Harry Truman during the final weeks of World War II, introduced nuclear weapons to warfare and fundamentally changed global politics and military strategy.
heroImageUrl: "https://upload.wikimedia.org/wikipedia/commons/thumb/5/54/Atomic_bombing_of_Japan.jpg/1280px-Atomic_bombing_of_Japan.jpg"
heroImageCredit: Wikipedia · "Atomic bombings of Hiroshima and Nagasaki"
importance: 50
sourceConfidence: 50
keyFacts:
- label: Immediate deaths
  value: Approximately 70,000 people killed instantly; roughly 140,000 by year's end from injuries and radiation
- label: Aircraft
  value: B-29 Superfortress bomber Enola Gay, piloted by Colonel Paul Tibbets
- label: Weapon yield
  value: Approximately 15 kilotons of TNT equivalent
- label: Area destroyed
  value: Approximately 5 square miles of the city completely destroyed
- label: Population impact
  value: Hiroshima's population of 350,000 reduced to roughly 210,000 within days
- label: Days to Japan's surrender
  value: Japan surrendered on August 15, 1945, nine days after the bombing
- label: Second bombing
  value: Nagasaki was bombed on August 9, 1945, killing approximately 40,000 people immediately
timeline:
- date: 1942-06-01
  title: Manhattan Project accelerates
  description: The classified U.S. nuclear weapons program, led by General Leslie Groves and physicist J. Robert Oppenheimer, shifts into high gear following the successful Chicago Pile-1 reactor demonstration.
- date: 1945-07-16
  title: Trinity test
  description: The first atomic bomb is successfully detonated in the New Mexico desert, confirming the weapon's viability and informing President Truman's decision-making at the Potsdam Conference.
- date: 1945-08-06
  title: Bombing of Hiroshima
  description: "At 8:15 a.m. local time, the Enola Gay releases 'Little Boy' over Hiroshima. The blast flattens buildings across a 1-mile radius and creates a firestorm that spreads across the city."
- date: 1945-08-09
  title: Bombing of Nagasaki
  description: Three days later, a second atomic bomb, 'Fat Man,' is dropped on Nagasaki. Japanese leadership begins serious surrender discussions following this second attack.
- date: 1945-08-15
  title: Japan announces surrender
  description: Emperor Hirohito broadcasts Japan's surrender over radio, citing 'a new and most cruel bomb.' The formal Instrument of Surrender is signed on September 2, 1945, aboard the USS Missouri.
- date: 1946-05-30
  title: Hiroshima Peace Memorial completed
  description: The Hiroshima Peace Memorial Park and museum are founded, beginning decades of remembrance and documentation of survivor accounts.
sources: []
related: []
relationships:
- targetSlug: september-11-attacks
  type: anticipated
  confidence: 65
  evidence: Hiroshima established the principle that a single weapon could kill civilians en masse within moments; September 11 realized this principle through a different mechanism (aviation). Both shattered assumptions about mainland invulnerability and triggered massive institutional/military responses.
  source: ai
gallery: []
culturalContext:
topMusic: []
topFilms: []
topTVShows: []
zeitgeistNote: Hiroshima fractured post-war optimism and introduced existential dread into modernist art and thought. The 1950s–1980s saw pervasive nuclear anxiety across music, film, and literature; figures like Norman Mailer and Günter Grass made atomic weapons central to their moral diagnoses of the era. The bombing's shadow stretched across Cold War culture as both cautionary symbol and proof of human technological power.
comparisonThenNow:
- metric: Hiroshima's Estimated Death Toll
  thenValue: ~70,000 (immediate); ~140,000 by end of 1945 (including radiation sickness)
  thenYear: 1945
  nowValue: ~140,000 (consensus historical estimate)
  nowYear: 2024
  note: Revised upward as long-term radiation effects were documented; current figures account for delayed deaths through 1950.
- metric: Global Nuclear Weapons Stockpile
  thenValue: 2 (both deployed by U.S.)
  thenYear: 1945
  nowValue: ~12,700 (across nine nations, per Federation of American Scientists)
  nowYear: 2024
  note: Includes ~5,800 deployed warheads; represents roughly 120x expansion driven by Cold War deterrence doctrine.
- metric: Hiroshima's Population Recovery
  thenValue: ~73,000 survivors
  thenYear: 1950
  nowValue: ~1.19 million residents
  nowYear: 2024
  note: City rebuilt and repopulated; now Japan's 13th-largest city by population.
- metric: International Treaties Restricting Nuclear Use
  thenValue: 0 binding treaties
  thenYear: 1945
  nowValue: 195 signatories to the Treaty on the Non-Proliferation of Nuclear Weapons (signed 1968, entered force 1970)
  nowYear: 2024
  note: NPT is the most widely ratified arms-control agreement; Hiroshima's precedent motivated its creation.
impactStatement: On August 6, 1945, the United States dropped an atomic bomb on Hiroshima, instantly killing an estimated 70,000 people and obliterating roughly 70% of buildings. The weapon's deployment introduced nuclear warfare to human conflict and redefined the calculus of military power for the next eight decades. Three days later, a second bomb fell on Nagasaki; Japan surrendered on August 15.
consequences:
- title: Japan's Formal Surrender
  year: 1945
  description: Emperor Hirohito announced Japan's unconditional surrender on August 15, 1945, ending World War II in the Pacific theater nine days after Hiroshima's bombing.
- title: Radiation Sickness Epidemic
  year: 1945
  description: Survivors exposed to the blast's radiation began showing acute symptoms within weeks—nausea, hair loss, internal bleeding—killing thousands more by year's end and establishing long-term health crises.
- title: Birth of the Atomic Age
  year: 1945
  description: The bombing catalyzed immediate global awareness that nuclear weapons existed and could be deployed. Within months, the Soviet Union accelerated its own nuclear program.
- title: International Atomic Energy Commission Formation
  year: 1946
  description: The United Nations established the UN Atomic Energy Commission in January 1946 to control and monitor atomic technology, a direct institutional response to Hiroshima's demonstration of destructive power.
- title: Cold War Nuclear Deterrence Doctrine
  year: 1949
  description: "The Soviet Union tested its first atomic bomb in August 1949, initiating an arms race rooted in the strategic logic that Hiroshima had exposed: nuclear capability as ultimate statecraft."
- title: Peace Memorial Park Opens
  year: 1955
  description: Hiroshima dedicated its Peace Memorial Park on August 6, 1955, the tenth anniversary, establishing a global symbol of nuclear devastation and anti-war commemoration.
archiveSnapshots: []
categories:
- war
metaDescription: The U.S. dropped an atomic bomb on Hiroshima, instantly killing tens of thousands. By year's end, radiation sickness brought the death toll to 140,000. It changed warfare forever.
originSignals:
- "wikipedia:hiroshima-atomic-bombing"
wikidataQid: Q488
